Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 1 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Errore GPG
#1
Ciao a tutti,
ho un errore nell'aggiornare i repository e vorrei capire come risolvere l'Errore GPG. Ecco la lista:
Citazione:W: Errore GPG: http://archive.canonical.com precise Release: Le seguenti firme non erano valide: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
W: Si è verificato un errore nel verificare la firma. Il repository non è aggiornato e verranno usati i file indice precedenti. Errore GPG: http://extras.ubuntu.com precise Release: Le seguenti firme non erano valide: BADSIG 16126D3A3E5C1192 Ubuntu Extras Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 6AF0E1940624A220 Launchpad PPA for TualatriX
W: Errore GPG: http://www.remastersys.com precise Release: Le seguenti firme non erano valide: BADSIG B6068D255563B350 Tony Brijeski (Remastersys Key) <tb6517@yahoo.com>
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY 9BDB3D89CE49EC21
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 83FBA1751378B444 Launchpad PPA for LibreOffice Packaging
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 5A6D0F1DAE7A42A0 Launchpad PPA for MyUnity
W: Si è verificato un errore nel verificare la firma. Il repository non è aggiornato e verranno usati i file indice precedenti. Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 3BDAAC08614C4B38 Launchpad otto06217

W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 8AB767895ADC2037 Launchpad PPA for Clamav Update Team
W: Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/precise/Release
W: Impossibile recuperare http://ppa.launchpad.net/otto-kesselgula...se/Release
W: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

Grazie
Antonio_Cannavale
Ubuntu 12.04.5 LTS (GNU/Linux 3.13.0-38-generic  i686)
Cita messaggio
#2
dal terminale:
sudo rm -r /var/lib/apt/lists/*
sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade
ogni riga è un comando. uno alla volta.
Cita messaggio
#3
Per quanto riguarda il comando:
(11-11-2013, 14:32 )dxgiusti Ha scritto: dal terminale:
sudo apt-get update
un solo errore
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY 9BDB3D89CE49EC21

Come lo risolvo?

Grazie
Antonio_Cannavale
Ubuntu 12.04.5 LTS (GNU/Linux 3.13.0-38-generic  i686)
Cita messaggio
#4
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 9BDB3D89CE49EC21
seguito da:
sudo apt-get update
Cita messaggio
#5
(11-11-2013, 19:06 )dxgiusti Ha scritto: sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 9BDB3D89CE49EC21
seguito da:
sudo apt-get update

Adesso è tutto a posto
Antonio_Cannavale
Ubuntu 12.04.5 LTS (GNU/Linux 3.13.0-38-generic  i686)
Cita messaggio
#6
bene, ora per cortesia:
http://www.istitutomajorana.it/forum/Ann...nel-Titolo
ciao.
Cita messaggio
#7
(12-11-2013, 19:09 )dxgiusti Ha scritto: bene, ora per cortesia:
http://www.istitutomajorana.it/forum/Ann...nel-Titolo
ciao.

Fatto
Antonio_Cannavale
Ubuntu 12.04.5 LTS (GNU/Linux 3.13.0-38-generic  i686)
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)